#!/usr/bin/env bash

source ${DOTFILES}/helpers.sh

function main()
{
  print_info "Installing kitty terminal"

  # Copy kitty.app to /Applications
  # cp ${KITTY_PATH} /Applications/.

  # Install configuration file
  linkfile ${DOTFILES}/terminal/kitty.conf ${HOME}/Library/Preferences/kitty/kitty.conf

  print_ok "Kitty terminal installed"

  print_info "Installing terminal applications"

  brewget tmux

  print_ok "Terminal applications installed"
}

main "$@"
